<?xml version = '1.0' encoding="UTF-8"?>
<!DOCTYPE toc PUBLIC "-//Sun Microsystems Inc.//DTD JavaHelp TOC Version 2.0//EN" "http://java.sun.com/products/javahelp/toc_2_0.dtd">
<toc xml:lang="pt_BR" version="2.0" categoryclosedimage="chapter" topicimage="topic">
  <tocitem text="Extensão Jolt" target="intro">
    <tocitem text="Como..." target="blank">
      
  <tocitem text="Conectar ao Tuxedo com Jolt" target="jolt.ConnectToTuxedoViaJolt"/>
  <tocitem text="Criar pools de conexões Jolt" target="jolt.CreateJoltConnectionPools"/>
  <tocitem text="Excluir pools de conexões Jolt" target="jolt.DeleteJoltConnectionPools"/>
  <tocitem text="Direcionar pools de conexões Jolt" target="jolt.TargetJoltConnectionPools"/>
  <tocitem text="Configurar uma identidade de usuário" target="jolt.ConfigureAUserSecurityIdentity"/>
  <tocitem text="Configurar endereços Jolt" target="jolt.ConfigureConnectionFailureHandling"/>
  <tocitem text="Configurar classes de inicialização e de shutdown Jolt" target="jolt.CreateJoltStartupAndShutdownClasses"/>
  <tocitem text="Monitorar pools de conexões Jolt" target="jolt.MonitorActiveJoltConnectionPoolInstances"/>
  <tocitem text="Redefinir conexões Jolt" target="jolt.ResetJoltConnectionPools"/>

  </tocitem>

    <tocitem text="Referência Jolt" target="blank">
    
  <tocitem text="Servidores: Serviços: Jolt" target="Corecoreserverserverservicesjolttitle"/>
  <tocitem text="Clusters: Serviços: Jolt" target="Corecoreclusterclusterservicesjolttitle"/>
  <tocitem text="Pools de Conexão Jolt" target="Joltjoltjoltconnectionpooltitle"/>
  <tocitem text="Criar um Pool de Conexões Jolt" target="Joltjoltcreatejoltconnectionpoolpagetitle"/>
  <tocitem text="Excluir um Pool de Conexões Jolt" target="Joltjoltdeletejoltconnectionpoolpagetitle"/>
  <tocitem text="Pools de Conexões Jolt: Configuração: Geral" target="Joltjoltjoltconnectionpoolconfiggeneraltitle"><tocitem text="Pools de Conexões Jolt: Configuração: Endereços" target="Joltjoltjoltconnectionpoolconfigaddressestitle"/><tocitem text="Pools de Conexões Jolt: Configuração: Usuário" target="Joltjoltjoltconnectionpoolconfigusertitle"/><tocitem text="Pools de Conexões Jolt: Configuração: SSL" target="Joltjoltjoltconnectionpoolconfigssltitle"/></tocitem>
  <tocitem text="Pools de Conexões Jolt: Destinar e Implantar" target="Joltjoltjoltconnectionpooltargetdeploytitle"/>
  <tocitem text="Pools de Conexões Jolt: Monitoramento" target="Joltjoltjoltconnectionpoolmonitortitle"/>
  <tocitem text="Pools de Conexões Jolt: Observações" target="Joltjoltjoltconnectionpoolnotestitle"/>

  </tocitem>
  </tocitem>
</toc>
